National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): eventsentry
  • Search Type: Search All
  • Contains Software Flaws (CVE)
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2016-5077

Netikus EventSentry before 3.2.1.44 has XSS via SNMP.

Published: April 09, 2017; 11:59:01 PM -04:00
V3: 6.1 MEDIUM
V2: 4.3 MEDIUM
CVE-2015-1180

Cross-site scripting (XSS) vulnerability in the Web Reports in EventSentry 3.1.0 allows remote attackers to inject arbitrary web script or HTML via the pageId parameter to networktile/bullet.

Published: January 23, 2015; 10:59:12 AM -05:00
V2: 4.3 MEDIUM